[Main]
Version=0.85
NumberCDs=1
CD=1

[Movie]
Title=5x12 - Solo hay una Sydney Bristow
Directory=..\capitulos
FName=5x12 - Solo hay una Sydney Bristow.avi

[Subtitles]
Directory=..\capitulos
Sub1=5x12 - Solo hay una Sydney Bristow.spa.srt
Sub2=5x12 - Solo hay una Sydney Bristow.eng.srt
DefaultSub=1

[Options]
FullScreen=1
ExitAtEnd=1